Side 1 af 2

Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 11:39
af Stegemüller
Hej igen Kim

Jeg er på spanden... Og har herunder forsøgt at klargøre mine problemer i de to versioner både i alm. tilstand og i fejlsikret.

Det er en IMAP-konto
----
Thunderbird 52.9.1 (32-bit) Her kommer videoen fra. Hopper og danser helt vild. Programmet er ubrugeligt. Må jeg sende dig den lille video (10 sek.) på din mail, så du kan se det?

* Kan ikke trække i kolonnernene.
* Kan ikke komme ud til højre. Må lukke med CTRL F4. Og det virker så heller ikke længere, så jeg må afslutte via task manager

Mine to tilføjelser:
* Lightning er pludselig inkombatibel
* Engelsk ordbog
* Jeg har ikke andre tilføjelser!

Ver. 52 i fejlsikret tilstnd
Ser OK ud.


Version 60.3.0:
Kan slet ikke startes. Glimt og så lukkes.
Kan startes i fejlsikeret tilstand. Ser OK ud.
-----
11:18 13-11-2018

Herefter afinstalleret al TB med Revo Uninstaller.
Hentet og installeret ver. 60. fra https://www.thunderbird.net/da/ igen

jeg installerer her: f:\Program Files (x86)\Mozilla Thunderbird\

Resultatet i normal tilstand: Kan slet ikke startes. Glimt og så lukkes. Se billede

Kan startes i fejlsikeret tilstand. Ser OK ud

Kim_version_60.png


Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:63.0) Gecko/20100101 Firefox/63.0

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 12:20
af Kim Ludvigsen
Hej Hanne

Jeg har en mistanke om, at det er dit tema, der driller (det plejer at være temaet, der driller hos dig). Prøv at deaktivere temaet, så standard-temaet bruges i stedet.

Klikker du på knappen Detaljer på dit billede, er der måske nogle oplysninger, der kan hjælpe med at finde fejlen, hvis det ikke gør nogen forskel at deaktivere temaet. Jeg har dog ikke så meget tjek på at afkode oplysningerne, det er Jørgen meget bedre til. Jeg tror ikke videoen vil hjælpe, men den kan vi lige vende tilbage til, hvis vi ikke finder en løsning - men jeg har 99 procents tiltro til, at problemet forsvinder med standard-temaet.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 12:30
af Stegemüller
Hej Kim

Det havde jeg overset i al min efter at gøre det bedst muligt.

Du har ret - som sædvanlig. Det ender med, at jeg må leve med standardtemaet, uagtet der findes tusindvis af temaer...

Mange tak for hjælpen!
-----
Tilføjelse:

Og kalender kører heller ikke. Det er godt nok trist.
Har du forslag til et alternativ?

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 12:42
af Kim Ludvigsen
Hvilken version af Thunderbird bruger du nu? Måske skiftet mellem versionerne har drillet. Jørgen skrev en løsning i MozillaDanmarks forum, prøv lige, om du kan finde den. Det er inden for de seneste par måneder.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 12:49
af Stegemüller
Hej igen

Lige nu bruger jeg 60.3.0 (32-bit).

Jeg er lidt i tvivl om, hvad det er, jeg skal lede efter hos Jørgen.

Tilbagefaldsmuligheden 52 dur tilsyneladende heller ikke længere.

Jeg tror ikke, skiftet mellem versionerne driller (men jeg har ikke forstand på det), eftersom jeg afinstallerede med Revo, der er meget grundig.

En pudsig ting: Jeg fik en "lyd", da din mail kom. Det har ikke virket meget, meget længe... temaet igen.

Har du forslag til tema, der ikke laver uorden? Standarden er da lidt kedelig, men jeg skifter ALDRIG fra TB.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 13:01
af Jørgen Rasmussen
Jeg tror Kim mener, at du skal tvinge Thunderbird til at installere og bruge den Lightning-version, der distribueres sammen med Thunderbird:
http://forum.mozilladanmark.dk/viewtopi ... 623#p65623

Dit tema og andre udvidede temaer vil nok være fortid, med den næste store udgivelse af Thunderbird. (måske 8 mdr.) Thunderbird har tre indbyggede temaer at vælge imellem. Derudover er der et hav af letvægtstemaer.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: tirs nov 13, 2018 13:05
af Stegemüller
Jeg tror Kim mener, at du skal tvinge Thunderbird til at installere og bruge den Lightning-version, der distribueres sammen med Thunderbird:
http://forum.mozilladanmark.dk/viewtopi ... 623#p65623

Dit tema og andre udvidede temaer vil nok være fortid, med den næste store udgivelse af Thunderbird. (måske 8 mdr.) Thunderbird har tre indbyggede temaer at vælge imellem. Derudover er der et hav af letvægtstemaer.


Hej Jørgen

Mange tak for dit svar.

Jeg prøver dit link, for det er sørme svært at undvære kalenderen.

Jeg har prøvet de indbyggede temaer, og de er ikke lige noget for mig. Jeg kigger på letvægtstemaerne, og ellers holder jeg mig til std.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 8:00
af Stegemüller
Hej igen

Nu kan det godt være, jeg har overset noget, men:

* Jeg er på version 60
* Temaet er nu et letvægtstema: Airmail.
* Tilføjelse er brugt: vCard Adressebog
* Jeg har prøvet Jørgens metode, men jeg kan ikke få det til at virke, og gider nu ikke bruge mere tid på Lightning
* Jeg har fundet dette, som ser rigtig godt ud: https://support.mozilla.org/da/kb/nyt-i ... w_kalender
* men jeg mangler ikonet "Kalender".

Hvad kan der gøres ved det?

Kalender_mangler.png

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 12:51
af Jørgen Rasmussen
Hvis den korrekte version af Lightning er installeret og aktiveret, burde kalender-indstillingerne også være synlige i Thunderbirds indstillinger.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 14:04
af Stegemüller
Jørgen Rasmussen skrev:Hvis den korrekte version af Lightning er installeret og aktiveret, burde kalender-indstillingerne også være synlige i Thunderbirds indstillinger.


Hej Jørgen

Jeg har prøvet flere gange at installere Lightning sammen ver. 60 adskillige gange, men så går TB ned (det gl. problem - det vi havde oppe for et par mdr. siden).

Skal jeg krybe til korset og gå tilbage til 52?

Jeg vil faktisk rigtig gerne have 60, da jeg lige har installeret den fine nye CardBook, som (vist?) ikke kan køre med 52, men jeg vil også gerne have en kalender.

Kan det hjælpe, at jeg i dag har slettet alt tilladeligt i C:\Users\Hanne\AppData\Local\Temp

Hvad er dit råd til mig?

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 14:26
af Jørgen Rasmussen
Jeg synes ikke du skal gå tilbage til version 52. Den seneste version er nu 60.3.0.
Kan du se Lightning i fanebladet Tilføjelser? Hvilken version? Er Lightning aktiveret?
Mht nedbrud. Så deaktiver afspilning af lyd, når du modtager meddelelser. Du finder indstillingerne under Indstillinger -> Generelt.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 15:29
af Stegemüller
Jørgen Rasmussen skrev:Jeg synes ikke du skal gå tilbage til version 52. Den seneste version er nu 60.3.0.
Kan du se Lightning i fanebladet Tilføjelser? Hvilken version? Er Lightning aktiveret?
Mht nedbrud. Så deaktiver afspilning af lyd, når du modtager meddelelser. Du finder indstillingerne under Indstillinger -> Generelt.


Allerførst: Tak fordi du orker at beskæftige dig med dette evindelige problem!

1) Enig. Det er den gale vej at gå!

2) Nej jeg kan ikke se Lightning i Tilføjelser. Se Screen shot.

3) OK - lyd var til. Det er nu deaktiveret.

TB_1.png
TB_1.png (5.51 KiB) Vist 1294 gange

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 17:43
af Jørgen Rasmussen
Så må vi prøve at løse problemet på en anden måde. For at være sikker på, at vi har de rigtige versioner af både Thunderbird og Lightning til rådighed, skal du hente den seneste version af Thunderbird her: https://www.thunderbird.net/da/

Afslut Thunderbird. Slet mappen "Mozilla Thunderbird" i F:\Program Files (x86). (Hvis jeg har forstået dig ret, er det dér, du har installeret selve programmet).

Installér Thunderbird med den installationsfil, du lige hentede.
Åbn F:\Program Files (x86)\Mozilla Thunderbird\distribution\extensions. Tag en kopi af filen {e2fda1a4-762b-4020-b5ad-a41df1933103} og læg den på dit skrivebord. (Det er den version af Lightning, der er pakket sammen med Thunderbird. Den skal derfor være kompatibel med Thunderbird). Luk den mappe igen. Du skal snart åbne en anden mappe med samme navn.

Start Thunderbird i fejlsikret tilstand. Åbn menuen Hjælp -> Teknisk information. Klik på knappen "Åbn mappe" i afsnittet Programinfo. Åbn mappen extensions i mappen, du lige åbnede. Afslut Thunderbird.

Lad os gå grundigt til værks. Slet indholdet af mappen extensions (den du lige åbnede). Du bliver nødt til at geninstallere dine udvidelser (inkl. ordbøger) bagefter.

Start Thunderbird. Åbn fanebladet Tilføjelser. Klik på Udvidelser. Hvis Lightning stadig ikke er installeret, så klik på ikonet med tandhjulet på siden Tilføjelser, og vælg 'Installer tilføjelse fra fil'. Klik dig frem til filen {e2fda1a4-762b-4020-b5ad-a41df1933103}, som du lagde på dit skrivebord.
Genstart Thunderbird. Nu skulle du have din kalender igen.

Hvis det fungerer, kan du installere CardBook og manglende udenlandske ordbøger igen.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 19:41
af Stegemüller
Du er så dejligt positiv Jørgen! Tak for det.
Jeg går i gang og vender tilbage.

Re: Hverken ver 52 eller ver 60 kan bruges

Indlæg: ons nov 14, 2018 20:00
af Stegemüller
Jørgen Rasmussen skrev:
Start Thunderbird i fejlsikret tilstand. Åbn menuen Hjælp -> Teknisk information. Klik på knappen "Åbn mappe" i afsnittet Programinfo. Åbn mappen extensions i mappen, du lige åbnede. Afslut Thunderbird.



Jeg kom hertil og ikke længere. Jeg kan ikke starte i fejlsikret tilstand. Besked om, at TB ikke kan indlæse profilen. Det er der vel ikke noget at sige til, når den ligger i en anden folder, men hvordan klarer "vi" den?

Når installationen afsluttes spørges, om man vil starte TB. Det svarede jeg nej til, for det mener jeg, "vi plejer" :) Var det forkert?

TB_2.png
TB_2.png (5.43 KiB) Vist 1279 gange


TB_1.png
TB_1.png (8.53 KiB) Vist 1279 gange